import DictionaryMapping from '../DictionaryMapping';

export default {
  [DictionaryMapping.Currencies.USD]: 'US dollar',
  [DictionaryMapping.Currencies.JPY]: 'Japanese yen',
  [DictionaryMapping.Currencies.BGN]: 'Bulgarian lev',
  [DictionaryMapping.Currencies.CZK]: 'Czech koruna',
  [DictionaryMapping.Currencies.DKK]: 'Danish krone',
  [DictionaryMapping.Currencies.GBP]: 'Pound sterling',
  [DictionaryMapping.Currencies.HUF]: 'Hungarian forint',
  [DictionaryMapping.Currencies.PLN]: 'Polish zloty',
  [DictionaryMapping.Currencies.RON]: 'Romanian leu',
  [DictionaryMapping.Currencies.SEK]: 'Swedish krona',
  [DictionaryMapping.Currencies.CHF]: 'Swiss franc',
  [DictionaryMapping.Currencies.ISK]: 'Icelandic krona',
  [DictionaryMapping.Currencies.NOK]: 'Norwegian krone',
  [DictionaryMapping.Currencies.HRK]: 'Croatian kuna',
  [DictionaryMapping.Currencies.RUB]: 'Russian rouble',
  [DictionaryMapping.Currencies.TRY]: 'Turkish lira',
  [DictionaryMapping.Currencies.AUD]: 'Australian dollar',
  [DictionaryMapping.Currencies.BRL]: 'Brazilian real',
  [DictionaryMapping.Currencies.CAD]: 'Canadian dollar',
  [DictionaryMapping.Currencies.CNY]: 'Chinese yuan renminbi',
  [DictionaryMapping.Currencies.HKD]: 'Hong Kong dollar',
  [DictionaryMapping.Currencies.IDR]: 'Indonesian rupiah',
  [DictionaryMapping.Currencies.ILS]: 'Israeli shekel',
  [DictionaryMapping.Currencies.INR]: 'Indian rupee',
  [DictionaryMapping.Currencies.KRW]: 'South Korean won',
  [DictionaryMapping.Currencies.MXN]: 'Mexican peso',
  [DictionaryMapping.Currencies.MYR]: 'Malaysian ringgit',
  [DictionaryMapping.Currencies.NZD]: 'New Zealand dollar',
  [DictionaryMapping.Currencies.PHP]: 'Philippine peso',
  [DictionaryMapping.Currencies.SGD]: 'Singapore dollar',
  [DictionaryMapping.Currencies.THB]: 'Thai baht',
  [DictionaryMapping.Currencies.ZAR]: 'South African rand',
  [DictionaryMapping.Currencies.EUR]: 'Euro',
};
